# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_weblinks/admin.weblinks.html.php:27
msgid "Web Link Manager"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:30
msgid "Filter:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:50
msgid "Title"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:53
msgid "Published"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:56
msgid "Approved"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:59
msgid "Reorder"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:62
msgid "Category"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:65
#: administrator/components/com_weblinks/weblinks.xml
#: components/com_weblinks/weblinks.html.php:113
msgid "Hits"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:96
msgid "Edit Weblinks"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:129
msgid "Edit Category"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:174
msgid "Weblink item must have a title"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:176
#: components/com_weblinks/weblinks.html.php:249
msgid "You must select a category."
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:178
#: components/com_weblinks/weblinks.html.php:251
msgid "You must have a url."
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:188
msgid "Web Link:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:190
msgid "Edit"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:190
msgid "New"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:202
msgid "Details"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:207
#: components/com_weblinks/weblinks.html.php:279
msgid "Name:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:215
msgid "Category:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:223
#: components/com_weblinks/weblinks.html.php:295
msgid "URL:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:231
#: components/com_weblinks/weblinks.html.php:303
msgid "Description:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:240
msgid "Ordering:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:248
msgid "Approved:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:256
msgid "Published:"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.html.php:268
msgid "Parameters"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:19
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:145
#: components/com_weblinks/weblinks.php:184
#, php-format
msgid "The module %s is currently being edited by another administrator."
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:225
msgid "Select an item to delete"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:251
msgid "publish"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:251
msgid "unpublish"
msgstr ""

#: administrator/components/com_weblinks/admin.weblinks.php:252
#, php-format
msgid "Select an item to %s"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_weblinks/toolbar.weblinks.html.php:25
msgid "Close"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid ""
"A small image to be placed to the left or right of your menu item, images "
"must be in images/stories/"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid ""
"A suffix to be applied to the css classes of the page, this allows "
"individual page styling"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Alignment of the image"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Back Button"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Category List - Category"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Category List - Section"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Description"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Description Text"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid ""
"Description for page, if left blank it will load _WEBLINKS_DESC from your "
"language file"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Hide"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Icon"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Icon to be used to the left of the url links in Table view"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Image"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Image Align"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid ""
"Image for page, must be located in the /images/stories folder. Default will "
"load web_links.jpg, No image will mean an image is not loaded"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Left"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Link Descriptions"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Menu Image"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Page Class Suffix"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Page Title"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Right"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide a Back Button, that returns you to the previously view page"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the Description below"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the Description text of the Links"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the Hits column"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the List of Categories in List view page"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the List of Categories in Table view page"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the Table Headings"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Show/Hide the pages Title"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Table Headings"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid ""
"Text to display at the top of the page. If left blank, the Menu name will be "
"used instead"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
#: administrator/components/com_weblinks/weblinks_item.xml
msgid "This component shows a listing of Weblinks"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
msgid "Use Global"
msgstr ""

#: administrator/components/com_weblinks/weblinks.xml
#: administrator/components/com_weblinks/weblinks_item.xml
msgid "Weblinks"
msgstr ""

#: administrator/components/com_weblinks/weblinks_item.xml
msgid "New Window With Browser Navigation"
msgstr ""

#: administrator/components/com_weblinks/weblinks_item.xml
msgid "New Window Without Browser Navigation"
msgstr ""

#: administrator/components/com_weblinks/weblinks_item.xml
msgid "Parent Window With Browser Navigation"
msgstr ""

#: administrator/components/com_weblinks/weblinks_item.xml
msgid "Target"
msgstr ""

#: administrator/components/com_weblinks/weblinks_item.xml
msgid "Target window when the link is clicked"
msgstr ""

#: components/com_weblinks/weblinks.class.php:70
msgid "Please provide a valid URL"
msgstr ""

#: components/com_weblinks/weblinks.class.php:76
msgid "Your web link must be given a title."
msgstr ""

#: components/com_weblinks/weblinks.class.php:91
msgid "There is already a web link that name, please try again."
msgstr ""

#: components/com_weblinks/weblinks.html.php:39
#: components/com_weblinks/weblinks.php:18
msgid "Web Links"
msgstr ""

#: components/com_weblinks/weblinks.html.php:107
msgid "Web Link"
msgstr ""

#: components/com_weblinks/weblinks.html.php:247
msgid "Web Link item must have a title"
msgstr ""

#: components/com_weblinks/weblinks.html.php:262
msgid "Submit A Web Link"
msgstr ""

#: components/com_weblinks/weblinks.html.php:287
msgid "Section:"
msgstr ""

#: components/com_weblinks/weblinks.php:99
msgid ""
"From the list below choose one of our web link categories, then select a URL "
"to visit the site."
msgstr ""

#: components/com_weblinks/weblinks.php:279
msgid ""
"Thanks for your submission; it will be reviewed before being posted to the "
"site."
msgstr ""

#: components/com_weblinks/weblinks.php:291
msgid "User Submitted '%'"
msgstr ""

#: components/com_weblinks/weblinks.php:292
#, php-format
msgid ""
"Hello %s,\\n\\n\\nA user submitted %s:\\n [ %s ]\\n has been just been "
"submitted by user:\\n [ %s ]\\n"
msgstr ""

#: components/com_weblinks/weblinks.php:293
#, php-format
msgid " for %s.\\n\\n\\n\\n"
msgstr ""

#: components/com_weblinks/weblinks.php:294
#, php-format
msgid "Please go to %s/administrator to view and approve this %s.\\n\\n"
msgstr ""

#: components/com_weblinks/weblinks.php:295
msgid ""
"Please do not respond to this message as it is automatically generated and "
"is for information purposes only\\n"
msgstr ""
